ERRO: CONTADOR DE PACOTES QUEBRADOS >0

1. ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Allyana Oraggio Rovaron
AllyanaRovaron

(usa Outra)

Enviado em 13/07/2021 - 13:29h

Boa tarde! Sou nova no linux e não estou conseguindo instalar nenhum aplicativo e nem as atualizações.
Alguém pode me ajudar, vi vários vídeos e vou enviar o resultado de um teste com: sudo apt-get install -f ..
[email protected]:~$ sudo apt-get install -f
[sudo] senha para eliane:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
apt-clone archdetect-deb dmraid gir1.2-timezonemap-1.0 gir1.2-xkl-1.0
imagemagick-6-common kpartx kpartx-boot libdebian-installer4
libdmraid1.0.0.rc16 libfftw3-double3 liblqr-1-0 libmagickcore-6.q16-6
libmagickwand-6.q16-6 libpython2-stdlib libpython2.7-minimal
libpython2.7-stdlib libtimezonemap-data libtimezonemap1
linux-headers-5.10.0-1033-oem linux-modules-5.10.0-1033-oem
linux-oem-5.10-headers-5.10.0-1033 python2-minimal python2.7
python2.7-minimal python3-icu python3-pam rdate
Utilize 'sudo apt autoremove' para os remover.
The following additional packages will be installed:
linux-image-5.10.0-1034-oem
Pacotes sugeridos:
fdutils linux-oem-5.10-tools
Os NOVOS pacotes a seguir serão instalados:
linux-image-5.10.0-1034-oem
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 179 não atualizados.
2 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/9.685 kB de arquivos.
Depois desta operação, 12,6 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
dpkg: aviso: falta ficheiro de lista de ficheiros 'libctf0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-ipp-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgme0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnet-ssleay-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-smc'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-style-elementary'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pkg-resources'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libjpeg8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-calculator'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-entrypoints'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libchromaprint1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libbrlapi0.7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxklavier16:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libssh-gcrypt-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-graphene-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpwquality-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cryptsetup-bin'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-distutils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libasync-mergepoint-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libip4tc2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'memtest86+'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libapt-pkg-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libksba8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'pinentry-curses'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgs9-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'logrotate'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'hplip'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libuno-cppuhelpergcc3-3'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgoa-1.0-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libexpat1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bash'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cpio'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsf-1-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-pack-pt-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-pxljr'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pam'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libavc1394-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblwp-protocol-https-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'genisoimage'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'powermgmt-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-oem-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bubblewrap'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-gl:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpipeline1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libisofs6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblouis20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib-object-introspection-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'networkd-dispatcher'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-rb-3.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cheese'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mousetweaks'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblmdb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gsettings-desktop-schemas'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-iconv-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-tlwg-garuda-ttf'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-math'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'apturl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgraphite2-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'hunspell-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-desktop'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'speech-dispatcher-audio-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-terminal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-dri3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblcms2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdmapsharing-3.0-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libinput10:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'distro-info'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpixman-1-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'snapd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'packagekit-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xinit'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gcc-9'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-desktop-portal-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mesa-vulkan-drivers:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-gtk3'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'glib-networking-services'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgweather-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglibmm-2.4-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-charwidth-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tpm-udev'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-mimeinfo-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fuse'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk2-engines-murrine:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libzvbi0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libedata-cal-2.0-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-browsed'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'efibootmgr'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-lockfile'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'usb-creator-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-pack-gnome-en'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdparanoia0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-cil'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwayland-server0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpaper1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gtk-update-icon-cache'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcanberra-pulse:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-selector-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxmlb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-tlwg-laksaman-ttf'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'librest-0.7-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxml-parser-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'lsb-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-pack-en-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gedit-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libzstd1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'kpartx-boot'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcanberra0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libx11-xcb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tracker'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'udisks2'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwhoopsie-preferences0'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libice6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgupnp-1.2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpciaccess0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-date-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'sound-icons'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gstreamer-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tcpdump'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-res0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-negotiate-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libuno-purpenvhelpergcc3-3'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mysql-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libecal-2.0-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'session-migration'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'iio-sensor-proxy'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gtksource-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fontconfig'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-dejavu'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdw1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-ppdc'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-tools-5.10.0-1025-oem'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'systemd-sysv'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxau6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmysqlclient21:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-oem-5.10-headers-5.10.0-1025'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'net-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'imagemagick-6-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'app-install-data-partner'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdmcp6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdouble-conversion3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'time'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'adduser'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-pack-gnome-pt-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-dbus'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-core-drivers'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libraw1394-11:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libebook-contacts-1.2-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libkeyutils1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsbc1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcr-ui-3-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-webkit2-4.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'console-setup'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-timezonemap-1.0'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'shotwell'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'rtkit'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'google-chrome-stable'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnupg2'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxft2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libasound2-plugins:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmono-security4.0-cil'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libapparmor1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libproxy1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-oem-5.10-headers-5.10.0-1034'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'pci.ids'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdbusmenu-gtk3-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxmu6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpsl5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'system-config-printer-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib-perl:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-nouveau2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mavl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgeoclue-2-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-basedir-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gettext'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-freedesktop:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtie-ixhash-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-control-center'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'language-pack-pt'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtag1v5-vanilla:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-totemplparser-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-tlwg-typo'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython3.8-minimal:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'apt'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libnewt0.52:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-samyak-taml'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-docs'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libharfbuzz-icu0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libunicode-utf8-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-lohit-guru'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcogl-path20:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreadline5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglx-mesa0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-crypto2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfftw3-single3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-x:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdazzle-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-arundina'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-desktop-portal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libstruct-dumb-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsodium23:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnome-bluetooth13:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-alsa:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libclutter-gtk-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'vim'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'apt-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpm2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxdamage1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'nautilus-sendto'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgnome-games-support-1-3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmpg123-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dvd+rw-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcue2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xfixes0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg-agent'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-nma-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gvfs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libogg0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-cairo:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpoppler-glib8:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwps-0.4-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'acpi-support'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'desktop-file-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-mutter-6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-renderpm:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'irqbalance'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-listing-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-brlaser'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'telnet'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsgutils2-2'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mokutil'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-writer'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'perl-modules-5.30'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mime-support'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xfonts-thai-poonlap'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-sahadeva'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoup2.4-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-kacst-one'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'isolinux'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgjs0g:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dconf-cli'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'openvpn'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mono-gac'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libspeex1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcolamd2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'initramfs-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsnmp35:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblouisutdml-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-mono'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libshine3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'printer-driver-foo2zjs-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'uno-libs-private'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libblockdev-swap2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdevmapper-event1.02.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcaca0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpam-modules:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxpm4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-tlwg-waree'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgs9:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpangoxft-1.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-dbusmenu-glib-0.4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liborcus-0.15-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-distro'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'wget'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwww-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libplist3:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-settings-daemon-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gdebi-core'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5webengine-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-qxl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqpdf26:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'hicolor-icon-theme'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'aptdaemon'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxi6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bsdutils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'grub-efi-amd64-signed'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-pymacaroons'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-drivers-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'apt-transport-https'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtwolame0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libexttextcat-2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'rhythmbox-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'evolution-data-server'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-icu'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gpg-wks-client'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gdebi'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-help-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'grep'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblzma5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglx0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libqt5designer5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-keyring'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpg-error0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python2.7'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk2.0-cil'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-pdfimport'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-modules-5.10.0-1034-oem'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-xinput0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libjurt-java'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dconf-gsettings-backend:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfont-afm-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwoff1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'init'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpgmepp6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmono-system4.0-cil'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'file-roller'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxrender1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'squashfs-tools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libvte-2.91-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-server-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdynaloader-functions-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-gdkpixbuf-2.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gedit'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhyphen0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdatrie1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdee-1.0-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhogweed5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dell-canonical-logo'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-tlwg-loma-ttf'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'firefox'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtext-glob-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfontembed1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libclass-method-modifiers-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xdg-user-dirs'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblist-compare-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libref-util-xs-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgdm1'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'bind9-libs:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgconf-2-4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'iucode-tool'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-input-all'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gsettings-ubuntu-schemas'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tracker-extract'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgspell-1-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhandy-0.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'alsa-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xbrlapi'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mobile-broadband-provider-info'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgbm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dictionaries-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmspub-0.1-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-jwt'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'alsa-ucm-conf'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'dell-recovery-casper'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libio-pty-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libreoffice-draw'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhttp-cookies-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-noto-color-emoji'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'tar'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmagic-mgc'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'totem-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwmf0.2-7:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmodule-implementation-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-speechd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-session-canberra'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-orya'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmozjs-68-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'network-manager-gnome'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-wallpapers-focal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpulse0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-video-effects'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'yaru-theme-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpython2-stdlib:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgsm1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'usb-creator-gtk'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfile-fcntllock-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libenchant-2-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-smc-rachana'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'totem-plugins'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'yaru-theme-gnome-shell'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-colorama'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libx264-155:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg-video-amdgpu'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'thunderbird-locale-pt-br'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libminizip1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-screenshot'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'anacron'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libx265-179:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'evince-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgail-common:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'linux-firmware'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libvisual-0.4-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libarchive13:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-gdbm:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'mtools'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'psmisc'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-talloc:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-menus'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxcb-render0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libextutils-pkgconfig-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'cups-bsd'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'rhythmbox-plugin-alternative-toolbar'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsoxr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gir1.2-atk-1.0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'whoopsie'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'plymouth'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'shotwell-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdio-cdda2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-calendar'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libclone-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-online-accounts'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libemail-valid-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'grub2-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libavformat58:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtss2-esys0'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libarchive-zip-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgc1c2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libyaml-0-2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsub-identify-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgcc1'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtkmm-3.0-1v5:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-settings-daemon'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-telu'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-problem-report'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'iptables'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgpod-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libip6tc2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglib2.0-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libaspell15:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdrm-radeon1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-lohit-orya'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'distro-info-data'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-smc-meera'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcpanel-json-xs-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libdns-export1109'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'manpages'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-apt'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblz4-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'syslinux-legacy'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fontconfig-config'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgtk-3-0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libglvnd0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'iproute2'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libpackage-stash-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gjs'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-aptdaemon'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-shell-extension-desktop-icons'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libicu66:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-pagul'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libestr0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'openssh-client'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'colord'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'update-notifier-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libwnck-3-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libio-stringy-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libsnmp-base'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'python3-openssl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libimport-into-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libfastjson4:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtdb1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'xserver-xorg'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libtotem-plparser-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'x11-xkb-utils'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libssl1.1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'liblist-moreutils-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'ubuntu-desktop-minimal'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'intel-microcode'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhx509-5-heimdal:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libxtst6:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libgusb2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libcdio-paranoia2:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libmaxminddb0:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libhtml-tagset-perl'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-ubuntu'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'libargon2-1:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gnome-todo-common'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'fonts-sil-padauk'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de ficheiros 'gstreamer1.0-plugins-good:amd64'; assumindo que o pacote não tem actualmente ficheiros instalados
dpkg: aviso: falta ficheiro de lista de f


  


2. Re: ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 13/07/2021 - 16:16h


Boa tarde.
Qual distribuição?
Versão?
Poste a saída de:
sed '/^#/d;/^$/d' /etc/apt/sources.list.d/*.*|nl -n rz -w2 -s' '; 


______________________________________________________________________
Att.: Marcelo Oliver
______________________________________________________________________



3. ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Allyana Oraggio Rovaron
AllyanaRovaron

(usa Outra)

Enviado em 13/07/2021 - 17:22h


Ubuntu 20.04.2 LTS, 64 bits, é isso?


4. Re: ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 13/07/2021 - 18:03h


AllyanaRovaron escreveu:


Ubuntu 20.04.2 LTS, 64 bits, é isso?

Faltou a saída do comando:
sed '/^#/d;/^$/d' /etc/apt/sources.list.d/*.*|nl -n rz -w2 -s' ';  






5. Re: ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Allyana Oraggio Rovaron
AllyanaRovaron

(usa Outra)

Enviado em 13/07/2021 - 19:05h

[email protected]:~$ sed '/^#/d;/^$/d' /etc/apt/sources.list.d/*.*|nl -n rz -w2 -s' ';
01 deb http://oem.archive.canonical.com/ focal oem
02 deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
03 deb http://dell.archive.canonical.com/ focal somerville
04 deb http://dell.archive.canonical.com/ focal somerville-beric-tgl
05 deb http://ppa.launchpad.net/somerville-dla-team/ppa/ubuntu bionic main



6. Re: ERRO: CONTADOR DE PACOTES QUEBRADOS >0

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 13/07/2021 - 19:30h


AllyanaRovaron escreveu:

[email protected]:~$ sed '/^#/d;/^$/d' /etc/apt/sources.list.d/*.*|nl -n rz -w2 -s' ';
01 deb http://oem.archive.canonical.com/ focal oem
02 deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
03 deb http://dell.archive.canonical.com/ focal somerville
04 deb http://dell.archive.canonical.com/ focal somerville-beric-tgl
05 deb http://ppa.launchpad.net/somerville-dla-team/ppa/ubuntu bionic main


tem dual boot nesse pc?


______________________________________________________________________
Att.: Marcelo Oliver
______________________________________________________________________



7. Re: ERRO: CONTADOR DE PACOTES QUEBRADOS >0

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 13/07/2021 - 21:07h


Quais versôes de kernel vc tem instalado?
dpkg -list | grep linux-image







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts